html, body {
  height: 100%;
  margin: 0;
}

body {
  font-family: 'Dosis', serif !important;
  margin-left: 1%;
}

h1, h2, h3, h4, h5, h6, p, body {
  color: #424242;
  letter-spacing: 1px;
}

h1, h2, h3, h4, h5, h6, p, body, ul, li {
  padding-left: 0.25rem;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Dosis', sans-serif !important;
  font-weight: 400 !important;
  margin-bottom: 0px !important;
}

h1 {
  font-size: 25px;
}

h2 {
  font-size: 20px;
}

body, p {
  font-size: 15px;
}

a {
  color: #F08043;
  text-decoration: none !important;
}

a:hover {
  color: #424242;
  text-decoration: none !important;
}

ul {
  padding-inline-start: 0px;
}

ul > li {
  display: inline-block;
}

ul.url-links li {
  padding-right: 20px;
}

ul.url-links li:after {
  content: '\2022';
  position: absolute;
  margin-left: 10px;
  color: #424242;
}

ul.url-links li:last-child:after {
  content: "";
}

div.work-item > p {
  margin-top: 5px;
  margin-bottom: 5px;
}

div.work-item > p.work-period, ul.skills li {
  color: #7e7e7e;
}

ul.skill, ul.url-links li {
  margin-top: 5px;
}

ul.skills li {
  border: 1px solid;
  border-color: #F08043;
  padding: 0.25rem 0.3rem;
  border-radius: 50px 50px;
  font-size: 10px;
  margin-top: 5px;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 0.5px solid #7e7e7e;
  margin: 1em 0;
  padding: 0;
}

hr.hr-default {
  width: 30%;
}

a.return-arrow {
  margin-right: 10px;
}

div.content-push {
  height: 25px;
  display: block;
}
